body
{
    background: #000 url('../img/background_ww_3.jpg') no-repeat;
    background-size: auto;
    background-position: center top;
}

.siteContainerHead {
    height: 140px;
}

.siteContainerWrap
{
    background: transparent url('../img/wow_logo_ww.png') no-repeat right top;
}

.titleContainer
{
    color: #222;
}

.titleFA
{
    color: #142649;
}

.navigationContainer
{
    color: #555;
}

.navigationContainer a
{
    color: #222;
}

.navigationContainer a:hover
{
    color: #F7F7F7;
}
